# PODNAME: Config::Model::models::Dpkg::Control
# ABSTRACT:  Configuration class Dpkg::Control

=encoding utf8

=head1 NAME

Config::Model::models::Dpkg::Control - Configuration class Dpkg::Control

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

=head1 Elements

=head2 source - package source description

I< Optional. Type node of class L<Dpkg::Control::Source|Config::Model::models::Dpkg::Control::Source> .  > 

=head2 binary - package binary description

I< Optional. Type hash of node of class L<Dpkg::Control::Binary|Config::Model::models::Dpkg::Control::Binary> .  > 

=head1 SEE ALSO

=over

=item *

L<cme>

=item *

L<Config::Model::models::Dpkg::Control::Binary>

=item *

L<Config::Model::models::Dpkg::Control::Source>

=back

=head1 AUTHOR

=over

=item Dominique Dumont


=back

=head1 COPYRIGHT

=over

=item 2010,2011 Dominique Dumont


=back

=head1 LICENSE

=over

=item LGPL2


=back

=cut

